Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".
Test de l'ISO d'Ubuntu francophone : nous avons besoin de testeurs pour la version francophone d'Ubuntu 14.04. Liens et informations ici.
nombre réponses : 25

#0 Re : -1 »  [dPluzz+] Télécharger les vidéos Pluzz et C+ sous 14.xx/13.10/12.04 » Le 06/06/2014, à 14:24

fredo69008
Réponses : 583

bonjour,

oui, avec un ppa ça serait mieux,
comme ça, les mises à jours seront automatisées.

j'avais installer le programme il y qques semaine,
j'ai essayé de telecharger une emission,
mais ligne 122 avconv : commande introuvable
donc en cherchant un peu, j'ai installé libav-tools

ensuite j'ai fait la mise a jour, d'une première version et la dernière version.
mais avec la logitèque, il dit que ce paquet n'est pas conforme, sad

alors je suis passé via le terminal,
j'ai du installer uni2ascii car cette dépendance manquait.

en revanche, lors de l'ouverture du programme, un petit probleme d'affichage.
avec mon ecran 9 pouces, je n'arrive pas a le positionner en mode plein ecran pour voir le bas de la page et ses boutons. sad
si je clic sur le bandeau en haut et que je le glisse contre le bord haut de l'ecran,
théoriquement ça doit le mettre en plein ecran,
et bien, rien ne se passe.

j'ai trouvé une solution, en haut de l'écran, clic droit de la souris, choisir dans le menu "redimentionner", je reduit au minimum, et ça rentre dans mon ecran.
ainsi je peux voir les autres info en bas de page.
et ensuite comme si de rien était, je peux refaire l'action, en le glissant sur le bord haut de la page,
miracle ça redimentionne tout seul, et ça s'affiche en totalité sans en cacher en moitié.

#1 Re : -1 »  [dPluzz+] Télécharger les vidéos Pluzz et C+ sous 14.xx/13.10/12.04 » Le 06/06/2014, à 22:14

fredo69008
Réponses : 583

bonjour, voici les caractéristique de la machine :

Acer Aspire One A110
1,5 Mega ram (avec 2, le bios ne prend pas en charge)
et 32 Mega SSD ( a l'origine c'était 8, je l'ai remplacé des que la garantie était fini smile )
écran 9 pouces définition : 1024x600,  écran 16:9

Équipé à l'origine d'un Linpus préhistorique sans aucune possibilité d'évolution
donc dès l'achat, j'ai essayé de comprendre linpus,
mais très vite j'ai réalisé que c'était sans avenir.
donc je suis passé à ubuntu, et maintenant la dernière installé,
c'est la version Ubuntu 14.04 qui tourne a merveille.
version dPluzz+ v0.6.3

oui j'ai regardé de nouveau le problème d'affichage,
sur mon écran, si j'ouvre le programme : il est trop grand,
même avec un clic sur le mini rectangle en haut et a gauche de la page, il s'étend bien sur tout la page, le bas de page toujours hors lecture.

si par un clic droit sur le bandeau supérieur gauche vers : dPluzz+ v0.6.3
on choisi dans le menu qui apparaît "redimensionner"
Et que qu'on rétrécie la fenêtre, pour voir apparaître les boutons en bas de page,
et la tout se débloque. la fonction du rectangle est active.
et bien toutes les manip avec le rectangle en haut a gauche fonctionne et adapte correctement
la fenêtre a l'écran.
et de même si on clic sur le bandeau supérieur en maintenant souris gauche,
que qu'on le déplace en buté contre
le haut de l’écran il se redimensionne tout seul.
peut être un petit problème de paramétrage.

#2 Re : -1 »  [dPluzz+] Télécharger les vidéos Pluzz et C+ sous 14.xx/13.10/12.04 » Le 07/06/2014, à 16:38

fredo69008
Réponses : 583

bonjour,

on dirait que mon netbook souhaiterai que je branche un second écran en bas,
grâce à la sortie vga qui est d'origine.
c'est possible, car j'ai déjà testé avec un autre ecran,
(peut être je dois rebrancher et voir comment il se comporte avec le programme ?)

bon, voici les copies d'écran.
après ouverture du programme :
dpluzz apres ouverture

lorsque je clique sur le rectangle en haut a gauche, ça redimentionne mais pas tout,
et aussi double clic pareil
redimension

ensuite après lorsque je clique droit sur la barre en haut, je choisi au menu déroulant "redimensionner"
il faut diriger le pointeur en bas de page, et insister (avec le touchpad) pour que toute la page remonte en plein ecran.
page
ensuite on peut agrandir plein ecran (ça remarche aussi avec double clic) et on a tout sur un seul ecran.
plein ecran

#3 Re : -1 »  pluzzdl ne marche plus ?? » Le 12/03/2014, à 20:22

fredo69008
Réponses : 8

une petite info,
comment utiliser le fork de pluzzdl par mattetti  :

manip a faire sur le terminal : trouvé ici
http://blog.mazenod.fr/2014/01/la-tele-sous-linux/

git clone https://github.com/mattetti/pluzzdl
cd pluzzdl
./pluzzdl.sh -bvt http://pluzz.francetv.fr/videos/c_dans_ … 39884.html

cordialement.

#4 Re : -1 »  Lancer "Grenouille" au démarrage » Le 11/06/2014, à 16:23

fredo69008
Réponses : 3

bonjour,

une petite question,
comment faire pour installer le programme grenouille après décompression ?

frederic@frederic-AOA110:~$ wget http://download.grenouille.com/pygrenou … .14.tar.gz
--2014-06-11 16:05:14--  http://download.grenouille.com/pygrenou … .14.tar.gz
Résolution de download.grenouille.com (download.grenouille.com)… 178.33.239.59
Connexion à download.grenouille.com (download.grenouille.com)|178.33.239.59|:80… connecté.
requête HTTP transmise, en attente de la réponse… 200 OK
Taille : 502723 (491K) [application/x-gzip]
Enregistre : «pygrenouille-v1.14.tar.gz»

100%[======================================>] 502 723      608KB/s   ds 0,8s   

2014-06-11 16:05:15 (608 KB/s) - «pygrenouille-v1.14.tar.gz» enregistré [502723/502723]

frederic@frederic-AOA110:~$ tar xvf pygrenouille-v1.14.tar.gz
pygrenouille-1.14/
pygrenouille-1.14/po/
pygrenouille-1.14/po/Makefile
pygrenouille-1.14/po/POTFILES.in
pygrenouille-1.14/po/pygettext.py
pygrenouille-1.14/po/pygrenouille.pot
pygrenouille-1.14/i18n.py
pygrenouille-1.14/pygrenouille.py
pygrenouille-1.14/images/
pygrenouille-1.14/images/ping.png
pygrenouille-1.14/images/temps-nuage.gif
pygrenouille-1.14/images/tete-base-grise.png
pygrenouille-1.14/images/frog-yellow.ico
pygrenouille-1.14/images/frog-red.ico
pygrenouille-1.14/images/temps-pluie.gif
pygrenouille-1.14/images/connect.png
pygrenouille-1.14/images/frog-grey.ico
pygrenouille-1.14/images/tete-base-rouge.png
pygrenouille-1.14/images/tete-base-jaune.png
pygrenouille-1.14/images/wizard.gif
pygrenouille-1.14/images/temps-soleil.gif
pygrenouille-1.14/images/graph.png
pygrenouille-1.14/images/temps-eclaircie.gif
pygrenouille-1.14/images/tete-base-verte.png
pygrenouille-1.14/images/temps-neige.gif
pygrenouille-1.14/images/up.png
pygrenouille-1.14/images/frog-green.ico
pygrenouille-1.14/images/logo.png
pygrenouille-1.14/images/down.png
pygrenouille-1.14/setup.py
pygrenouille-1.14/pygglobals.py
pygrenouille-1.14/conf/
pygrenouille-1.14/conf/pyg_log.cfg
pygrenouille-1.14/libs/
pygrenouille-1.14/libs/errors.py
pygrenouille-1.14/libs/fullconfigobj.py
pygrenouille-1.14/libs/ping.py
pygrenouille-1.14/libs/__init__.py
pygrenouille-1.14/libs/timeoutsocket.py
pygrenouille-1.14/logs/
pygrenouille-1.14/__version__.py
pygrenouille-1.14/docs/
pygrenouille-1.14/docs/Changelog_1.13-1.14
pygrenouille-1.14/docs/install-linux-terminal.txt
pygrenouille-1.14/docs/grenouille.url
pygrenouille-1.14/docs/gpl.txt
pygrenouille-1.14/docs/versions.txt
pygrenouille-1.14/docs/ChangeLog-1.14
pygrenouille-1.14/gui/
pygrenouille-1.14/gui/__init__.py
pygrenouille-1.14/pygrenouille.iss
pygrenouille-1.14/contrib/
pygrenouille-1.14/contrib/linux2/
pygrenouille-1.14/contrib/linux2/compil-ping
pygrenouille-1.14/contrib/linux2/iputils.tar.gz
pygrenouille-1.14/contrib/linux2/trafic/
pygrenouille-1.14/contrib/linux2/trafic/trafic.py
pygrenouille-1.14/contrib/freebsd6/
pygrenouille-1.14/contrib/freebsd6/trafic/
pygrenouille-1.14/contrib/freebsd6/trafic/trafic.py
pygrenouille-1.14/contrib/template.asc
pygrenouille-1.14/contrib/freebsd5/
pygrenouille-1.14/contrib/freebsd5/compil-ping
pygrenouille-1.14/contrib/freebsd5/iputils.tar.gz
pygrenouille-1.14/contrib/freebsd5/trafic/
pygrenouille-1.14/contrib/freebsd5/trafic/trafic.py
pygrenouille-1.14/contrib/win32/
pygrenouille-1.14/contrib/win32/trafic/
pygrenouille-1.14/contrib/win32/trafic/main.c
pygrenouille-1.14/contrib/win32/trafic/Makefile.win
pygrenouille-1.14/contrib/win32/trafic/trafic.layout
pygrenouille-1.14/contrib/win32/trafic/trafic.dev
pygrenouille-1.14/contrib/win32/trafic/trafic.exe
pygrenouille-1.14/contrib/darwin/
pygrenouille-1.14/contrib/darwin/trafic/
pygrenouille-1.14/contrib/darwin/trafic/trafic.py
frederic@frederic-AOA110:~$ cd pygrenouille-1.14
frederic@frederic-AOA110:~/pygrenouille-1.14$

j'ai ensuite lancé la commande
./pygrenouille.py

ça ma dit qu'il manque
WXPython n'est pas present sur votre systeme
Traceback (most recent call last):
File "./pygrenouille.py", line 51, in ?
  from wxPython.wx import *
ImportError: No module named wxPython.wx

donc recherche comment installer wxpython
http://wiki.wxpython.org/InstallingOnUbuntuOrDebian

j'ai installer les paquets qui manque. fait la mise a jour
ok, ensuite je relance la commande

./pygrenouille.py

frederic@frederic-AOA110:~$ cd pygrenouille-1.14
frederic@frederic-AOA110:~/pygrenouille-1.14$ ./pygrenouille.py
Votre version de python n'est pas correcte.
PyGrenouille utilise python version 2.3. ou >

le problème c'est que la version python installée est :
python version

merci pour les infos ?

#5 -1 »  [Résolu] Adobe Reader 9 français » Le 10/04/2014, à 17:36

fredo69008
Réponses : 14

Bonjour,

J'ai téléchargé le programme Adobe Reader 9 Français sur le site Adobe,
AdbeRdr9.4.2-1_i386linux_fra.deb
j'ai eu un léger soucis d'installation, avec la logithèque Ubuntu,
l'installation commençait, mais toujours ça posait la question :
"voulez-vous vraiment installer ce programme,
êtes vous certain d'avoir confiance à ce programme"
je clic oui, et ça repose la question, donc exit la logithèque.

je suis passé avec le terminal,
sudo apt-get install AdbeRdr9.4.2-1_i386linux_fra
donc j'ai fait ça, et ça a installé adobe reader,

j'ai ouvert Adobe reader version 9
il fonctionne, j'ai bien, "fichier édition affichage document outil fenêtre aide"
les menu déroulant s'ouvrent,
mais ils sont tout noir comme si les lettres étaient noire sur fond noir.

je l'ai trouvé sur synaptic, pour le désinstaller,
mais si je télécharge la dernière version en anglais, AdbeRdr9.5.5-1_i386linux_enu
et que je l'installe, est-ce que ça va faire la mise à jour,
ou est ce que ça va le mettre a coté ?

merci des infos.

#6 Re : -1 »  [Résolu] Adobe Reader 9 français » Le 11/04/2014, à 08:45

fredo69008
Réponses : 14

j'ai installé le programmes des horaires de train en Europe,  édité par la DB (train allemand)
http://inforail.fr/download/download-5+ … b-bahn.php

je l'ai installé sur ubuntu 13.10, avec Wine.
https://launchpad.net/~ubuntu-wine/+archive/ppa/+index

et dans le programme Die Bahn (le train) il me dit que je dois installer adobe reader pour avoir accès aux documents.
donc je l'ai installé.

Bon, j'ai installé la nouvelle version anglaise,
AdbeRdr9.5.5-1_i386linux_enu.deb
et pas de chance, aussi ici les menus déroulants sont complètement noir,

Avez vous une idée pour les faire apparaître ?
ou alors installer adobereader avec wine si j'arrive pas a corriger le problème.

merci des infos.

#7 Re : -1 »  [Résolu] Adobe Reader 9 français » Le 12/04/2014, à 13:59

fredo69008
Réponses : 14

attendez pas de précipitation,
j'ai un lecteur déjà installé sous ubuntu : "visionneur de document" (mais ça veux pas s'ouvrir avec)

je sais que je suis sous ubuntu :
j'ai installé adobe avec l'ancienne version française
et la nouvelle version uk,
et pas de chance : le menu déroulant s'affiche tout noir et je ne suis pas assez calé pour
faire une modif pour que les mots écrit dans les menus déroulants apparaissent quand je clic sur fichier ou affichage.

j'ai quitté environnement ubuntu pour aller chez wine.
car le programme adobe reader bug avec les menu déroulants.
Donc j'ai tout désinstallé,

et j'ai téléchargé une version ancienne sous window xp,
que j'ai installé adobe sous wine,
c'est vrai c'est pas terrible, mais comme ça je peux visionner les cartes du programme, et ça  fonctionne.
peut être que la semaine prochaine je vais essayer de voir avec les autre programmes PDF alternatif sous ubuntu.
histoire de voire comme ils se comportent.

En tout cas, merci de vos conseils,
on voit que la communauté ubuntu n'est pas endormi.

#8 Re : -1 »  13.10 - Pas d'heure dans la barre de menu » Le 18/10/2013, à 23:16

fredo69008
Réponses : 11

moi aussi, j'ai le même problème,

#9 -1 »  TF1 et Firefox ubuntu 13.10 pas possible » Le 12/11/2013, à 01:49

fredo69008
Réponses : 2

Bonjour,

c'est super génial, je ne sais pas si pour vous c'est la même chose,
même avec ubuntu 13.10, et firefox 25.0
toujours pas possible de lire les Replay de TF1, de TMC, de NT1, enfin c'est peut être la faute de WAT tv ?

Toujours obligé de jongler entre Chrome et Firefox.
On aurait pu penser qu'avec l'arrivée de Ubuntu 13.10, il y aurait eu du changement,
mais ya pas photo, c'est pas encore ça (enfin pour mon acer aspire one A110)

j'ai réussi de faire fonctionner M6 en réinstallant HAL avec ce PPA,
deb http://ppa.launchpad.net/mjblenner/ppa-hal/ubuntu saucy main

car sur 13.10 il n'est plus dans les dépots hmm

Alors avez vous des manip même sur Terminal pour faire lire les vidéo par Firefox ?

Merci.

#10 -1 »  [résolu] ppa launchpad et mise à jour Saucy 13.10 » Le 19/10/2013, à 01:59

fredo69008
Réponses : 2

Bonjour,


J'ai effectué la mise a jour de ubuntu 13.04 à 13.10
tout s'est bien passé,

juste j'ai les lignes ppa launchpad qui ont été désactivées,
pas moyen de les enlever,
je peux les sélectionner en orange, les éditer,
mais je ne peux pas les cocher, et donc les supprimer.

j'ai ajouté les nouvelles lignes ppa.

ppa launchpad

avez vous une ligne de commande pour les enlever ?

merci

#11 Re : -1 »  [résolu] ppa launchpad et mise à jour Saucy 13.10 » Le 19/10/2013, à 13:47

fredo69008
Réponses : 2

merci de l'info,
j'ai fait le nettoyage, c'est tout propre.
et je mets le dossier en résolu.

#12 Re : -1 »  adobe flash » Le 20/09/2013, à 17:14

fredo69008
Réponses : 20

Bonjour,

moi j'ai ubuntu 13.04, avec Firefox 24.0
même problème.

le problème c'est que adobe flash a arrêté de mettre a jour pour firefox,
il fourni juste les mise a jour de sécurité seulement.
car Firefox a dit vouloir ne travailler qu'avec HTML 5 et donc plus de flash.

j'ai essayé les 2 flash de synaptic.
synaptic flash

il n'y a qu'a voir le résultat de la requête : quand vous cherchez la version de votre flash.
http://www.adobe.com/software/flash/about/

Linux : Mozilla, Firefox, SeaMonkey
(Flash Player 11.2 is the last supported Flash Player version for Linux.
Adobe will continue to provide security updates.)     11.2.202.310

Chrome (Pepper-based Flash Player)     11.8.800.170

on constate que chrome est a jour de version et pas firefox,
faudra que firefox mette au point leur HTML5 pour pouvoir lire les flash !!

#13 Re : -1 »  adobe flash » Le 21/09/2013, à 19:04

fredo69008
Réponses : 20

sur Ubuntu 13.04 :

on aurait pu penser que Chromium aurait été un mixe, entre firefox et chrome, mais non,
Le comble c'est que Chromium :
vidéo M6 : Oui
vidéo TF1 : Non

Chrome :
vidéo M6 Non
vidéo TF1 Oui

Firefox :
M6 oui (en plus ya un décalage de 2 secondes entre l'image et la voix)
TF1 Non

#14 Re : -1 »  Plus d'accès à la TV de SFR via VLC sur le PC » Le 14/01/2012, à 22:20

fredo69008
Réponses : 66

bonjour,

voici la page programme de tv sur pc sfr
http://maj.neuf.fr/web/vlc-hls/

je cite :

Linux
Les paquets pour les distributions Linux ne sont pas toutes à jour. Vous pouvez recompiler vlc à partir des sources.

    README.linux
    debian-squeeze
    ubuntu-lucid
    ubuntu-maverick
    ubuntu-natty

Sources

    Source au format Mercurial: mercurial bundle, README.hg
    Tarball: vlc-1.1.11-sfr12.tar.bz2 (md5sum: 6bd639833fb728b80a9c860e1ad4601d)
    Diff: patches

mais pas encore dispo pour eneiric,
y'en a un pour compiler le tar.bz2 de sfr ?

merci à vous,
fredo

#15 Re : -1 »  comment installer plugin sfr vlc pour tv sur ordi » Le 14/01/2012, à 22:27

fredo69008
Réponses : 18

bonjour,

voici la page programme de tv sur pc sfr
http://maj.neuf.fr/web/vlc-hls/

je cite :

Linux
Les paquets pour les distributions Linux ne sont pas toutes à jour. Vous pouvez recompiler vlc à partir des sources.

    README.linux
    debian-squeeze
    ubuntu-lucid
    ubuntu-maverick
    ubuntu-natty

Sources

    Source au format Mercurial: mercurial bundle, README.hg
    Tarball: vlc-1.1.11-sfr12.tar.bz2 (md5sum: 6bd639833fb728b80a9c860e1ad4601d)
    Diff: patches

mais pas encore dispo pour eneiric,
y'en a un pour compiler le tar.bz2 de sfr ?

merci à vous,
fredo

#16 -1 »  [Résolu] sudo dpkg : installer bleachbit ubuntu » Le 14/01/2013, à 05:23

fredo69008
Réponses : 2

bonjour,


ne pouvant faire la mise a jour de bleachbit (nettoyage complet des fichier tmp et obsolète d'ubuntu )
http://bleachbit.sourceforge.net/download/linux
ouvrir avec logitec ubuntu
avec la logitèque ubuntu, car ça tourne dans le vide tout seul, sans faire installation.

j'aimerai faire la mise a jour en ligne de commande,
j'ai la ligne de commande,
sudo dpkg -i bleachbit_0.9.5_all_ubuntu1210.deb

on me dit qu'il faut la mettre avec avec les autre fichier deb décompressés.
ou est ce ?
j'ai bien essayé de la copier dans le terminal,
voici le message d'erreur,

nom@nom-AOA110:~$ sudo dpkg -i bleachbit_0.9.5_all_ubuntu1210.deb
[sudo] password for nom:
dpkg: erreur de traitement de bleachbit_0.9.5_all_ubuntu1210.deb (--install) :
ne peut pas accéder à l'archive: Aucun fichier ou dossier de ce type
Des erreurs ont été rencontrées pendant l'exécution :
bleachbit_0.9.5_all_ubuntu1210.deb
nom@nom-AOA110:~$

avez vous des infos ?
comment faire pour éviter le message d'erreur ?

#17 Re : -1 »  [Résolu] sudo dpkg : installer bleachbit ubuntu » Le 14/01/2013, à 10:41

fredo69008
Réponses : 2

après une nuit de sommeil,
j'ai trouvé, j'ai oublié de copier le fichier dans "home"
je croyais que je l'avais fait. il était resté dans "téléchargement"

le programme a été installé avec le "terminal"
et la mise a jour effectuée.

#18 -1 »  vidéo nrj12 lecture impossible » Le 13/01/2013, à 08:26

fredo69008
Réponses : 1

Bonjour,


une petite question, avec un peu de nostalgie, j'ai essayé de visionner stargate sur nrj12
mais cela ne fonctionne pas, firefox ne veut de la vidéo.
firefox serait-il faché avec cette chaine ?
http://www.nrj12.fr/replay-4203/media/v … tions.html

en revanche chromium lit la vidéo sans problème,
avez vous une info, un paquet a ajouter pour faire la lecture ?

merci des infos,
(sur Windows 7 ultimate, aussi firefox ne veux pas de la vidéo de stargate sur nrj12)

#19 -1 »  wine + RIHO sous linux » Le 20/10/2012, à 16:07

fredo69008
Réponses : 0

Bonjour,


j'ai installé wine, sur mon netbook avec ubuntu 12.04
avec la logitèque d'ubuntu,
j'ai paramétré wine.

je veux utiliser RIHO (horaire train sncf )
j'ai téléchargé le programme des horaires de train
http://info-rail.fr/download/download-6 … indows.php

et je l'ai installé comme décrit si dessous
http://info-rail.fr/articles/print.php?id=34

tout fonctionne bien, le programme se lance correctement,
mais dans certain moment les lettres sont trop grande, la pagination n'est pas correcte
juste diminuer les lettres,
pas possible sur wine le curseur est deja au minium.
wine RIHO

wine RIHO

avez vous des infos ?

#20 -1 »  KMyMoney trop grand ! » Le 25/04/2012, à 16:13

fredo69008
Réponses : 2

Bonjour,

j'ai installé KMyMoney sur mon acer aspire one 110, 9 pouces

tout c'est bien passé, j'ai même fait la mise a jour. avec le ppa
https://launchpad.net/~claydoh/+archive … er=oneiric
Lorsque je démarre le programme,
la fenêtre est vraiment trop grande !! elle va sur les 2 postes de travail. sur les cotés
et pas moyen de la réduire, ou de faire le déplacement avec des barres de défilement
sur les cotés (y'en a pas )

KMyMoney trop grand

Avez vous des infos ?

#21 -1 »  KMyMoney » Le 20/11/2011, à 17:56

fredo69008
Réponses : 3

bonjour,


je viens d'installer KMyMoney pour gérer mon argent,
super comme programme, le hic c'est que j'ai un ecran 9 pouces.
et je souhaite le mettre sur la totalité de mon ecran,
image KMyMoney

quand je l’étend sur la totalité de l'ecran, ça ne mets pas des ascenseurs sur les coté pour faire bouger l'image et aller d'un coté a l'autre
mais sa bloque l'image a droite et toute les commande de gauche sont hors controle 
version en grand

est-ce un bug ?
merci des infos.

#22 -1 »  touchpad se fige !! » Le 27/04/2012, à 21:56

fredo69008
Réponses : 0

bonjour,

après plusieurs test,
acer aspire one 522.
ubuntu 12.4

Avec la prise Ethernet branchée, ça marche (même sur batterie).
Sans Ethernet, ça ne marche pas (ni souris, ni touchpad), même si
c'est branché au courant.

Si avec Ethernet, et puis je retire le câble Ethernet pendant que
l'ordi est en marche, ça gèle et je ne peux rien faire, même si je
rebranche le câble Ethernet (ça ne recommence pas à marcher - il faut
faire un shut-down forcé et re-booter).

avez vous des infos ?
comment éviter ces interférences.
merci

#23 Re : -1 »  [pygtk] Regarder et enregistrer TvSurPc sfr, Free, shoutcasts & web TV » Le 14/01/2012, à 22:21

fredo69008
Réponses : 116

bonjour,

voici la page programme de tv sur pc sfr
http://maj.neuf.fr/web/vlc-hls/

je cite :

Linux
Les paquets pour les distributions Linux ne sont pas toutes à jour. Vous pouvez recompiler vlc à partir des sources.

    README.linux
    debian-squeeze
    ubuntu-lucid
    ubuntu-maverick
    ubuntu-natty

Sources

    Source au format Mercurial: mercurial bundle, README.hg
    Tarball: vlc-1.1.11-sfr12.tar.bz2 (md5sum: 6bd639833fb728b80a9c860e1ad4601d)
    Diff: patches

mais pas encore dispo pour eneiric,
y'en a un pour compiler le tar.bz2 de sfr ?

merci à vous,
fredo

#24 Re : -1 »  oneiric avec SFR TV » Le 14/01/2012, à 22:23

fredo69008
Réponses : 9

bonjour,

voici la page programme de tv sur pc sfr
http://maj.neuf.fr/web/vlc-hls/

je cite :

Linux
Les paquets pour les distributions Linux ne sont pas toutes à jour. Vous pouvez recompiler vlc à partir des sources.

    README.linux
    debian-squeeze
    ubuntu-lucid
    ubuntu-maverick
    ubuntu-natty

Sources

    Source au format Mercurial: mercurial bundle, README.hg
    Tarball: vlc-1.1.11-sfr12.tar.bz2 (md5sum: 6bd639833fb728b80a9c860e1ad4601d)
    Diff: patches

mais pas encore dispo pour eneiric,
y'en a un pour compiler le tar.bz2 de sfr ?

merci à vous,
fredo